<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b69a547db230066642ae58b1b0d1f23c">
  <dict>
    <!--2021-09-17 15:21:46.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:21:46.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2021-09-17 15:21:46.000-->
    <bool key="mo_num_update">true</bool>
    <!--2021-09-17 15:21:46.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:21:46.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:21:46.000-->
    <string key="voicemail_carrier">VIVO</string>
    <!--2021-09-17 15:21:46.000-->
    <string key="voicemail_number">*555</string>
    <!--2021-09-17 15:21:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
